<?php 
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.
*/
# ***************************************
# Display rss reader
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************
$not_access=1;
$granted="I";

require_once('includes_mobile.php');
require_once('../../../../db_layer/'.__DBTYPE.'/portal.php');
require_once('../includes/date.inc.php');
require_once('../includes/template.inc.php');

$articleId = $_GET['id'];
$pfid = $_GET['pfid'];
$max = $_GET['max'];
$cpt = $_GET['cpt'];
$act = $_GET['act'];
$tabs = array();
if (isset($_GET['tab']) && !empty($_GET['tab'])) {
	$selectedTab = $_GET['tab'];
}

$DB->getResults($xmlfeeds_getItem,$DB->escape($pfid),$DB->escape($articleId));
$row = $DB->fetch(0);
$title_f = $row['title'];
$link_f = $row['link'];
$descript_f = $row["description"];
$date_f = $row['pubdate'];
$status_f = $row['status'];
$image_f = $row['image'];
$video_f = $row['video'];
$audio_f = $row['audio'];
$DB->freeResults();
$convertedDate = rssToDate($date_f);
$descript_f = decodehtmlchar($descript_f);

$htmlTabs = buildTabs($selectedTab,$tabs);

$options = defineHeader();
          
echo page_begining_simple();

//echo '<div id="header">';
  //  echo generate_header($options);
//echo '</div>';

echo '<div id="wrapper">';
echo '<div id="page">';	

//echo $htmlTabs;

echo '<div class="suboptions"><a href="display_widget.php?tab='.$selectedTab.'&mod_id=86&max='.$max.'&cpt='.$cpt.'&act='.$act.'&pfid='.$pfid.'">'.lg("backToFeed").'</a></div>
        <div class="item_detail">
            <div class="title"><a href="'.$link_f.'">'.$title_f.'</a></div>
                    <IFRAME src="'.$link_f.'" width="100%" scrolling="yes" height="90%" frameborder="1">
                    ['.lg("FrameNotSupported").' <A href="'.$link_f.'" target="_blank">'.lg("thisLink").'</A>]
                    </IFRAME>
            <div class="options">'.$convertedDate.'</div>
        </div>
      </div>';
echo '</div>';
      
//echo generate_footer("pages");
?>